RubyGems Navigation menu

np422-validatable 1.8.5

Validatable is a library for adding validations.

Versions:

  1. 1.8.5 - December 27, 2011 (17.5 KB)

Runtime Dependencies:

Authors:

  • Jay Fields, John Nunemaker, Niklas Paulsson

Owners:

52c09059186e147a6d7a64c3cf2490cb

Total downloads 1,848

For this version 1,848

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'np422-validatable', '~> 1.8.5' = Copy to clipboard Copied!

install:
gem install np422-validatable = Copy to clipboard Copied!

Links: